prefix=/gnu/store/dgz1p150n6ffs54qq4rzyh9fx26lrsad-libx11-1.6.4
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

xthreadlib=-lpthread

Name: X11
Description: X Library
Version: 1.6.4
Requires: xproto kbproto
Requires.private: xcb >= 1.11.1
Cflags: -I${includedir} 
Libs: -L${libdir} -lX11
Libs.private: -lpthread
